#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #head-mobile {
  display: none;
}
#cssmenu {
  padding-bottom: 0px;
  border-bottom: 1px solid #00a94f;
  margin-top: 15px;
  float: right;
}
#cssmenu > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 0px 15px;
  font-size: 14px;
  text-decoration: none;
  color: #272727;
  font-weight: 400;
}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.active a {
  color: #7f0000;
  background: none !important;
}

#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
  color: red !important;
  -webkit-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
#cssmenu > ul > li.has-sub > a {
  /* padding-right:30px; */
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #00a94f !important;
  content: "";
  margin-top: -15px;
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #00a94f !important;
  content: "";
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  transition: all 0.25s ease;
  margin-top: -15px;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}

#cssmenu > ul > li.has-sub > a:before,
#cssmenu > ul > li.has-sub > a:after {
  display: none;
}

#cssmenu ul ul {
  padding-top: 20px;
  position: absolute;
  left: -9999px;
  z-index: 999;
  margin-left: 0;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  background: #fff;
  transition: all 0.25s ease;
}
#cssmenu .bg {
  background: #00a94f;
  color: #fff;
}
#cssmenu .bg a {
  color: #fff !important;
}
/*#cssmenu ul ul li:hover{color:#00a94f;}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #00a94f;
}*/
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu li:hover > ul > li {
  height: auto;
}
#cssmenu ul ul ul {
  margin-left: -100%;
  top: -20px;
}
#cssmenu ul ul li a {
  padding: 11px 15px;
  width: 250px;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  font-weight: 400;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #fff !important;
  background: #00a94f;
  padding: 11px 15px;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  left: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: "";
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  left: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: "";
  -webkit-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
  background: #00a94f;
}
#cssmenu ul ul ul li.active a {
  border-left: 1px solid #333;
}
#cssmenu > ul > li.has-sub > ul > li.active > a,
#cssmenu > ul ul > li.has-sub > ul > li.active > a {
  border-top: 1px solid #333;
}

@media screen and (max-width: 1366px) {
  #cssmenu > ul > li > a {
    /* padding: 0px 10px; */
  }
}
@media screen and (max-width: 1000px) {
  .logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 46px;
    text-align: center;
    padding: 10px 0 0 0;
    float: none;
  }
  .logo2 {
    display: none;
  }
  nav {
    width: 100%;
  }
  #cssmenu {
    width: 100%;
    border: 0;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
    position: absolute;
    z-index: 999;
    background: white;
    padding: 0;
    border-bottom: 1px solid #7f0000;
  }
  #cssmenu ul li {
    width: 100%;
  }
  #cssmenu ul li:hover {
    background: none;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul li {
    background: #808080 !important;
  }
  #cssmenu ul ul li:hover {
    background: #363636 !important;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #ddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #fff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: right;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #head-mobile {
    display: block;
    color: #ddd;
    font-size: 12px;
    font-weight: 700;
  }
  .button {
    width: 55px;
    height: 46px;
    position: absolute;
    right: -19px;
    top: 0;
    cursor: pointer;
    z-index: 12399994;
  }
  .button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 3px solid #7f0000 !important;
    border-bottom: 2px solid #7f0000 !important;
    content: "";
  }
  .button:before {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 5px;
    width: 20px;
    background: #7f0000;
    content: "";
  }
  .button.menu-opened:after {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #b29349;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .button.menu-opened:before {
    top: 23px;
    background: #0a0a08;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    height: 63px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #0a0a08;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #800000;
    content: "";
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #800000;
    content: "";
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
  #cssmenu ul ul ul li.active a {
    border-left: none;
  }
  #cssmenu > ul > li.has-sub > ul > li.active > a,
  #cssmenu > ul ul > li.has-sub > ul > li.active > a {
    border-top: none;
  }

  .menu ul li {
    width: 80% !important;
  }
}
